/* Class = "NSWindow"; title = "Preferences"; ObjectID = "169"; */
"169.title" = "预置";

/* Class = "NSButton"; ibShadowedToolTip = "Return settings in this pane to default values"; ObjectID = "173"; */
"173.ibShadowedToolTip" = "将此面板上的设置还原为预设值";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "174"; */
"174.title" = "重置";